# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-

#
# Ubuntu System Tests
# Copyright (C) 2016 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

from ubuntu_system_tests.helpers.gallery.app import (
    APP,
    APP_CLICK,
    APP_ICON_NAME,
    APP_NAME,
    APP_WIN_ID,
    get_gallery_app_proxy,
    get_gallery_events_view,
    get_gallery_photo_viewer,
    is_gallery_app_running,
    launch_gallery_app,
    launch_gallery_app_from_launcher,
)

__all__ = [
    'APP',
    'APP_CLICK',
    'APP_ICON_NAME',
    'APP_NAME',
    'APP_WIN_ID',
    'get_gallery_app_proxy',
    'get_gallery_events_view',
    'get_gallery_photo_viewer',
    'is_gallery_app_running',
    'launch_gallery_app',
    'launch_gallery_app_from_launcher',
]
