# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-

#
# Ubuntu System Tests
# Copyright (C) 2016 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

from ubuntu_system_tests.tests.data.definitions import (
    CAMERA_VIDEO_FILE_1,
    CAMERA_IMAGE_FILE_3,
    data,
    LOCAL_AUDIO_FILE_1,
    LOCAL_AUDIO_FILE_2,
    LOCAL_AUDIO_FILE_3,
    LOCAL_AUDIO_FILE_4,
    LOCAL_AUDIO_FILE_5,
    LOCAL_IMAGE_FILE,
    LOCAL_VIDEO_FILE_1,
    LOCAL_VIDEO_FILE_2,
    LOCAL_VIDEO_FILE_3,
    SRC_AUDIO_FILE_1,
    SRC_AUDIO_FILE_2,
    SRC_AUDIO_FILE_3,
    SRC_AUDIO_FILE_4,
    SRC_AUDIO_FILE_5,
    SRC_IMAGE_FILE_1,
    SRC_IMAGE_FILE_2,
    SRC_IMAGE_FILE_3,
    SRC_VIDEO_FILE_1,
    SRC_VIDEO_FILE_2,
    SRC_VIDEO_FILE_3,
    DESKTOP_PLATFORM_NAME
)


__all__ = [
    'CAMERA_VIDEO_FILE_1',
    'CAMERA_IMAGE_FILE_3',
    'data',
    'LOCAL_AUDIO_FILE_1',
    'LOCAL_AUDIO_FILE_2',
    'LOCAL_AUDIO_FILE_3',
    'LOCAL_AUDIO_FILE_4',
    'LOCAL_AUDIO_FILE_5',
    'LOCAL_IMAGE_FILE',
    'LOCAL_VIDEO_FILE_1',
    'LOCAL_VIDEO_FILE_2',
    'LOCAL_VIDEO_FILE_3',
    'SRC_AUDIO_FILE_1',
    'SRC_AUDIO_FILE_2',
    'SRC_AUDIO_FILE_3',
    'SRC_AUDIO_FILE_4',
    'SRC_AUDIO_FILE_5',
    'SRC_IMAGE_FILE_1',
    'SRC_IMAGE_FILE_2',
    'SRC_IMAGE_FILE_3',
    'SRC_VIDEO_FILE_1',
    'SRC_VIDEO_FILE_2',
    'SRC_VIDEO_FILE_3',
    'DESKTOP_PLATFORM_NAME'
]
