# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-

#
# Ubuntu System Tests
# Copyright (C) 2016 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

from ubuntu_system_tests.helpers.scopes.utils import (
    get_scope_data,
    get_scope_list,
    go_to_apps_scope,
    go_to_music_scope,
    go_to_photos_scope,
    go_to_scope,
    go_to_video_scope,
    is_photos_scope_setup,
    is_scope_included,
    is_today_scope_setup,
    SCOPE_ID_APPS,
    SCOPE_ID_MUSIC,
    SCOPE_ID_NEARBY,
    SCOPE_ID_NEWS,
    SCOPE_ID_PHOTOS,
    SCOPE_ID_TODAY,
    SCOPE_ID_VIDEO,
)


__all__ = [
    'get_scope_data',
    'get_scope_list',
    'go_to_apps_scope',
    'go_to_music_scope',
    'go_to_photos_scope',
    'go_to_scope',
    'go_to_video_scope',
    'is_photos_scope_setup',
    'is_scope_included',
    'is_today_scope_setup',
    'SCOPE_ID_APPS',
    'SCOPE_ID_MUSIC',
    'SCOPE_ID_NEARBY',
    'SCOPE_ID_NEWS',
    'SCOPE_ID_PHOTOS',
    'SCOPE_ID_TODAY',
    'SCOPE_ID_VIDEO',
]
