# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-

#
# Ubuntu System Tests
# Copyright (C) 2016 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

from ubuntu_system_tests.helpers.unity8.utils import (
    APP_WIN_NAME,
    close_all_apps,
    close_app,
    get_dash,
    launch_application_from_launcher,
    lock_unity,
    UNITY8_PATH_ROOT,
    UNITY8_DASH_PATH_ROOT,
    unlock_unity,
)

from ubuntu_system_tests.helpers.unity8.job import Unity8Job


__all__ = [
    'APP_WIN_NAME',
    'close_all_apps',
    'close_app',
    'get_dash',
    'launch_application_from_launcher',
    'lock_unity',
    'UNITY8_PATH_ROOT',
    'UNITY8_DASH_PATH_ROOT',
    'unlock_unity',
    'Unity8Job'
]
